@charset "utf-8";
/* CSS Document */

/* Mailing list ------------------------------- */

.signUpForm {
	border:1px solid #CCCCCC;
}

.required {
	color:#990000;
}
.attributename  {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : black;
	text-decoration : none;
	padding-right:5px;
}

.attributeinput  {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : black;
	text-decoration : none;
	padding-left: 5px;
}
#subscribeForm{
	border:1px solid #0066CC;
	padding:10px;
	width:400px;
}